Loading...
Searching...
No Matches
lp.h File Reference
`#include <lemon/config.h>`

## Namespaces

namespace | lemon
| The namespace of LEMON.

## Macros

#define | LEMON_DEFAULT_LP SOLVER
| The default LP solver identifier.
#define | LEMON_DEFAULT_MIP SOLVER
| The default MIP solver identifier.

## Typedefs

typedef GlpkLp | Lp
| The default LP solver.
typedef GlpkMip | Mip
| The default MIP solver.